Versions Packages Information History CVEs Badges Report

Packages for dpic

43 package(s) known

dpic

2020.06.01 (2020.06.01-1)

dpic-git

r20.3073b72 (r20.3073b72-1)
Chakra
desktop

dpic

2016.07.12 Potentially vulnerable (2016.07.12-1)
Devuan 4.0 (Chimaera)
chimaera/main

dpic

2020.09.15 (2020.09.15-1)
Devuan Unstable
unstable/main

dpic

2020.09.15 (2020.09.15-1)
Funtoo 1.4
media-kit

media-gfx/dpic

20160824
Funtoo 1.4
media-kit

media-gfx/dpic

20130310

media-gfx/dpic

20200901

dpic

2020.09.15 (2020.09.15-1)

media-gfx/dpic

20200901

media-gfx/dpic

20200901
Mageia 6
core/release

dpic

2011.10.25 Potentially vulnerable (2011.10.25-8.mga6)
Mageia 7
core/release

dpic

2018.02.01 Potentially vulnerable (2018.02.01-2.mga7)
Mageia Cauldron
core/release

dpic

2018.02.01 Potentially vulnerable (2018.02.01-3.mga8)

dpic

2020.06.01

dpic

2020.09.15

graphics/dpic

2020.03.01
OpenMandriva 4.0
unsupported/release

dpic

2013.03.10 Potentially vulnerable (2013.03.10-2)
OpenMandriva 4.1
unsupported/release

dpic

2013.03.10 Potentially vulnerable (2013.03.10-2)
OpenMandriva Rolling
unsupported/release

dpic

2013.03.10 Potentially vulnerable (2013.03.10-2)
OpenMandriva Cooker
unsupported/release

dpic

2013.03.10 Potentially vulnerable (2013.03.10-2)

dpic

2015.06.29 Potentially vulnerable (2015.06.29-9.1)

dpic

2017.08.01 Potentially vulnerable (2017.08.01-lp150.1.7)

dpic

2017.08.01 Potentially vulnerable (2017.08.01-lp151.2.3)

dpic

2017.08.01 Potentially vulnerable (2017.08.01-lp152.3.8)

dpic

2020.06.01 (2020.06.01-1.1)
Parrot
main

dpic

2020.09.15 (2020.09.15-1)

dpic

2020.09.15 (2020.09.15-1)

dpic

2020.09.15 (2020.09.15-1)
Rosa 2014.1
contrib/release

dpic

2013.03.10 Potentially vulnerable (2013.03.10-2)
Rosa 2016.1
contrib/release

dpic

2013.03.10 Potentially vulnerable (2013.03.10-4)
Rosa 2019.1
contrib/release

dpic

2013.03.10 Potentially vulnerable (2013.03.10-4)
Trisquel 7.0
belenos/main

dpic

2014.01.01 Potentially vulnerable (2014.01.01+dfsg1-0ubuntu1)
Trisquel 8.0
flidas/main

dpic

2014.01.01 Potentially vulnerable (2014.01.01+dfsg1-0ubuntu1)
Trisquel 9.0
etiona/main

dpic

2014.01.01 Potentially vulnerable (2014.01.01+dfsg1-0ubuntu2)
Ubuntu 14.04
trusty/universe

dpic

2014.01.01 Potentially vulnerable (2014.01.01+dfsg1-0ubuntu1)
Ubuntu 16.04
xenial/universe

dpic

2014.01.01 Potentially vulnerable (2014.01.01+dfsg1-0ubuntu1)
Ubuntu 18.04
bionic/universe

dpic

2014.01.01 Potentially vulnerable (2014.01.01+dfsg1-0ubuntu2)
Ubuntu 19.10
eoan/universe

dpic

2014.01.01 Potentially vulnerable (2014.01.01+dfsg1-0ubuntu2)